; XIVO Dialplan
; Copyright (C) 2016 Avencall
;
; This program is free software; you can redistribute it and/or modify
; it under the terms of the GNU General Public License as published by
; the Free Software Foundation; either version 2 of the License, or
; (at your option) any later version.
;
; This program is distributed in the hope that it will be useful,
; but WITHOUT ANY WARRANTY; without even the implied warranty of
; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
; GNU General Public License for more details.
;
; You should have received a copy of the GNU General Public License along
; with this program; if not, write to the Free Software Foundation, Inc.,
; 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

[xivo-callme]
exten = _X.,1,Gosub(xivo-pickup,0,1)
same  =   n,While(1)
same  =   n,Playback(hello-world)
same  =   n,Wait(2)
same  =   n,EndWhile()
